{"name": "range_type",
  "VSName": "Range Type",
  "VCategory": "System",
  "values": [
    {"key": "REF", "value": "Reference Range"},
    {"key": "CRTC", "value": "Critical Range"},
    {"key": "VAL", "value": "Validation Range"},
    {"key": "RERUN", "value": "Rerun Range"}
  ]
}
